Bug 980729 - [online_ui_291]The return message after applying to be partner is not displayed correctly.
[online_ui_291]The return message after applying to be partner is not display...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 02:59 EDT by Yujie Zhang
Modified: 2015-05-14 21:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 11:20:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (197.32 KB, image/png)
2013-07-03 02:59 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2013-07-03 02:59:27 EDT
Created attachment 768100 [details]
screenshot

Description of problem:

After clicking the "Apply now" button on the /partner/apply page, there is success message after that, but the display of the message is not correct.


Version-Release number of selected component (if applicable):

fork_ami_online_ui_291_665

How reproducible:
always

Steps to Reproduce:
1.Go to /partner/apply page
2.Click the “Apply now” button
3.

Actual results:

The display of success message is not correct. Details see in attachment please.

Expected results:

The display of success message should be correct.

Additional info:
Comment 1 Jessica Forrester 2013-07-09 13:29:04 EDT
Fix is in https://github.com/openshift/li/pull/1713
Comment 2 Yujie Zhang 2013-07-10 02:39:55 EDT
Tested on devenv_3471, the return message can be displayed correctly now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.